/* --------------------------------------------------------------

   typography.css
   * Sets up some sensible default typography.

 * Default font settings.
   The font-size percentage is of 16px.
   (0.75 * 16px = 12px)
   (0.6875 * 16px = 11px)
   (0.625 * 16px = 10px)
   The leading is 12 * 1,5 = 18px - magic number for everything (i.e grid system!)

-------------------------------------------------------------- */
html { font-size:100.01%; }
body {
	font-family: Arial, Verdana, sans-serif;
	font-size: 75%;
	line-height: 1.5em;
	color: #222;
	background: #fff;
}


/* Headings
-------------------------------------------------------------- */

h1,h2,h3, .h1,.h2,.h3 { font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; }
h4,h5,h6 { }
h1,.h1 { font-size: 2em; line-height: 1.2em; font-weight: bold; color: #444; margin-bottom: 0.5em; letter-spacing: -0.05em; }
h2,.h2 { font-size: 1.6em; line-height: 1.12em; font-weight: bold; color:#444; margin-bottom: 0.75em; }
h3,.h3 { font-size: 1.27em; line-height: 1.12; font-weight: bold; color:#333; margin-bottom: 0.75em; }
h4, .h4, h5, .h5, h6 { font-size: 1.12em; line-height: 1.12; font-weight: bold; margin-bottom: 0.75em; }

h1 img, h2 img, h3 img,
h4 img, h5 img, h6 img {
  margin: 0;
}


/* Text elements
-------------------------------------------------------------- */

p           { line-height: 1.5em; margin: 0 0 1.5em; }
a           { color: #0077a8; text-decoration: none;}
a:focus,
a:hover     { color: #00548e; text-decoration: underline; }


blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong,dfn	{ font-weight: bold; }
em,dfn      { font-style: italic; }
sup, sub    { line-height: 0; }

abbr,
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 1.5em; font-style: italic; }
del         { color:#666; }

pre         { margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }


/* Lists
-------------------------------------------------------------- */

li ul,
li ol       { margin: 0; }
ul, ol      { margin: 0 1.5em 1.5em 0; padding-left: 1.5em; }

ul          { list-style-type: disc; }
ol          { list-style-type: decimal; }

dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 1.5em;}


/* Tables
-------------------------------------------------------------- */

/*
	Because of the need for padding on TH and TD, the vertical rhythm
	on table cells has to be 27px, instead of the standard 18px or 36px
	of other elements.
 */
table       { margin-bottom: 1.5em; width:100%; }
th          { font-weight: bold; }
thead th    { background: #c3d9ff; }
th,td,caption { padding: 4px 10px 4px 5px; }
/*	zebra-stripes, cool! * /
tbody tr:nth-child(even) td,
tbody tr.even td  {
	background: #e5ecf9;
}*/
tfoot       { font-style: italic; }
caption     { background: #eee; }

hr
{
	border-color: #aaaaaa;
	border-style: solid;
	border-width: 1px 0 0;
	clear: both;
	height: 0;
}
/* form elements */
input[type=text], select { font-size: 1em;}
textarea {font-family: inherit; font-size: 1.1em;}


/* misc.  text styles */
.quiet {color:#888888;}
.title { font-size: 1.2em;}
.bold { font-weight: bold;}
.nowrap {white-space: nowrap;}
.num { text-align:right; white-space: nowrap;}
.sum { text-align:right; font-weight: bold; white-space: nowrap;}
.to-left {text-align:left;}
.to-right {text-align:right;}
.to-center {text-align:center;}
.small {font-size:0.9em;}


/* nice quotation */
.quotaWrap {
  background-color: #ddd;
  padding: 1.5em 1em 1.5em 2em;
  margin-bottom:1em;
  background-image: url('../img/openquote.gif');
  background-position: 8px 0px;
  background-repeat: no-repeat;
  text-indent: 2em;
}
.quota 	{
	font-family: Georgia, Times New Roman, serif;
	font-size: 1.6em;
	line-height: 1.4em;
	font-weight: normal;
	font-style: italic;
	color: #555;
}

.quotaWrap .quota {
     display: block;
     background-image: url('../img/closequote.gif');
     background-repeat: no-repeat;
     background-position: bottom right;
	 padding-right:1em;
	 padding-bottom:0.5em;
   }
.quotaWrap .author {font-family: Arial, sans-serif; font-size:1.2em; color: #777; }